/*-----------------------------------------------
[Master Stylesheet]
*/

/* ==============================================
Import Styles 
================================================*/

@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,900,900i&subset=cyrillic');
@import url('font-awesome.min.css');
@import url('input-custom.css');

/* ==============================================
Global Styles 
================================================*/

/*base*/

body,
html {
    height: 100%;
}

body {
    position: relative;
    width: 100%;
    min-height: 100%;
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;   
    font-size: 16px;
    line-height: 28px;
    color: #43505e;
    background-color: #fff;
    overflow-x: hidden !important;
}

::selection {
    background: #5b99de;
    color: #ffffff;
    opacity: 1;
}

::-moz-selection {
    background: #5b99de;
    color: #ffffff;
    opacity: 1;
}

::-webkit-selection {
    color: #ffffff;
    background: #5b99de;
    opacity: 1;
}

h1,h2,h3,h4,h5,h6 {
    color: #43505e;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0 0 15px;
    line-height: 1;
    font-weight: 500;
    color: #43505e;
}

h1 {
    font-size: 48px;
    line-height: 52px;
}

h2 {
    font-size: 44px;
    line-height: 38px;
}

h3 {
    font-size: 30px;
    line-height: 36px;
}

h4 {
    font-size: 22px;
    line-height: 28px;
}

h5 {
    font-size: 18px;
    line-height: 28px;
}

h6 {
    font-size: 16px;
    line-height: 28px;
}

p {
    margin: 0 0 20px;
}

ul,
ol {
    padding-left: 15px;
    margin-bottom: 20px;
}

p:last-child {
    margin-bottom: 0;
}

img {
    max-width: 100%;
	border: none;
	outline: none;
}

a {
    color: #5b99de;
    transition: color .2s ease;
    text-decoration: underline;
}

a:hover {
    color: #e37d74;
    text-decoration: none;
    outline: 0 none;
}

a:focus {
    outline: none !important;
    text-decoration: none;
}

a[href^=tel] {
  color: inherit !important;
}

select,
input,
button,
textarea {
	outline:none !important;
	margin: 0;
}

input,
textarea {
	resize:none;
    border-radius:0;
}

.clear {
	clear:both;
	height:0;
	font-size:0;
}

.fleft {float:left;
}

.fright {float:right;
}

/* colors */

.color-yellow {color: #fee500 !important;}
.color-blue {color: #5b99de !important;}
.color-bluelight {color: #7bb9ff !important;}

/* ==============================================
 Page style
================================================*/

/* *** header page *** */

.header-page {
    position: relative;
    z-index: 40;
    padding: 0;
    background-color: #fff;
    box-shadow: 0px 0px 8px 0px rgba(0, 1, 0, 0.09);
}

.header-logo {
    display: inline-block;
    margin: 5px 0;
}  

/* header menu */

.header-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
} 

.header-menu > ul {
    display: flex;
    justify-content: center;
} 

.header-menu a {
    display: block;
    color: #43505e;
    line-height: 18px;
    text-decoration: none;
    transition: all .2s ease;
}

.header-menu > ul > li:hover > a,
.header-menu a:hover,
.header-menu a.active {
    color: #e37d74;
}

.header-menu > ul > li > a.active,
.header-menu > ul > li:hover > a,
.header-menu > ul > li > a:hover {
    border-bottom-color: #e37d74;
}

.header-menu > ul > li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    max-width: 300px;
}

.header-menu > ul > li:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    height: 13px;
    margin-top: -6px;
    border-right: 1px dotted #00476a;
}

.header-menu > ul > li:last-child:before {
    border: none;
}

.header-menu > ul > li > a {
    padding: 22px 21px 19px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 13px;
    text-align: center;
    border-bottom: 3px solid transparent;
}

.header-menu ul ul {
    position: absolute;
    right: 0;
    left: 0;
    top: 100%;
    z-index: 100;
    visibility: hidden;
    opacity: 0;
    background: #fff;
    padding: 5px 21px;
    transform: translateY(10px);
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transition: all .2s ease;
    -webkit-transition: all .2s ease;
}

.header-menu ul li:hover > ul {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
}

.header-menu ul ul li {
    display: block;
    padding: 11px 0;
    border-bottom: 1px dotted #c5cbce;
}

.header-menu ul ul li:last-child {
    border-bottom: none;
}

/* header phone menu */

.header_phone-block {
    display: inline-block;
    padding: 0 14px;
    margin: 15px 0;
    color: #e37d74;
    border: 2px #e37d74 solid;
    border-radius: 15px;
    font-size: 18px;
    font-weight: 500;
}

/* header lang menu */

.header-lang-dropdown {
    display: inline-block;
    padding: 16px 0 14px;   
}

.header-lang-dropdown > a {
    font-size: 13px;
    color: #5b99de;
    text-transform: uppercase;
    font-weight: 500;
    cursor: pointer;
}

.header-lang-dropdown a {
    text-decoration: none;
}

.header-lang-dropdown .dropdown-menu {
    min-width: 60px;
    transform: translateX(-17px);
}

.header-lang-dropdown .dropdown-menu a {
    text-align: center;
}

.header-lang-dropdown .caret {
    margin-top: -2px;
    color: #d1d1d0;
}

/* header offcanvas menu */

.header-page .navbar-toggle {
    margin-top: 14px;
    margin-right: 0;
    margin-left: 0;
}

@media (min-width: 992px) {
    .header-page .navbar-toggle {
        display: none;
    }
}

@media (max-width: 992px) {
    .header-page .navbar-toggle {
        display: block;
    }
}

.navbar-offcanvas {
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar-offcanvas .canvas-menu {
    margin-bottom: 20px;
}

.navbar-offcanvas .canvas-menu > ul {
    padding: 0; 
    list-style: none;
}

.navbar-offcanvas .canvas-menu a {
    text-transform: capitalize;
    text-decoration: none;
}

.navbar-offcanvas .canvas-menu a:hover,
.navbar-offcanvas .canvas-menu a.active {
    color: #e37d74;
}

.navbar-offcanvas .canvas-menu .sub-menu {
    box-shadow: none;
}

/* *** footer page *** */

.footer-page {
    padding: 40px 0 72px;
    background-color: #8bbdf5;
    background-image: linear-gradient(to bottom, #8bbdf5, #65a0e3);
    font-size: 13px;
    line-height: 26px;
    border-top: 1px solid #66a0e3; 
}

.footer-page * {
    color: #fff;
}

.footer-page a {
    color: #fee500;
    text-decoration: none;
}

.footer-page a:hover {
    text-decoration: underline;
}

/* footer menu */

.footer-menu ul {
    padding: 0;
    margin: 0 -17px;
    list-style: none;
}

.footer-menu ul li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    padding: 4px 17px;
    margin-right: -3px;
    max-width: 300px;
}

.footer-menu ul li:before {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    height: 9px;
    margin-top: -4px;
    border-right: 1px dotted #fff;
}

.footer-menu ul li:last-child:before {
    border: none;
}

.footer-menu a {
    display: block;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 18px;
    color: #fff;
    text-align: center;
    text-decoration: none !important;
    transition: all .2s ease;
}

.footer-menu a:hover,
.footer-menu a.active {
    color: #0969d5;
}

.footer-col-info {
    padding: 26px 0 9px;
    line-height: 17px;
}

.footer-col-info b {
    font-size: 18px;
    font-weight: 500;
}

.footer-col-info .btn-default {
    margin: 3px 3px 0;
    padding: 3px 2px;
    min-width: 28px;
    text-align: center;
    border-color: #fff;
    border-radius: 2px;
    background-color: rgba(255, 255, 255, 0);
}

.footer-col-info .btn-default:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.footer-page .divider {
    margin: 30px 0;
    border-top: 1px dotted #fff;
}

.footer-logo {
    margin: 8px 0 16px;
    display: inline-block;
}

.footer-page .footer-sidebar {
    text-align: center;
}

.footer-page .reserved-block {
    font-size: 12px;
    font-weight: 500;
    line-height: 20px;
}

/* *** Content page *** */

/* content-section */

.content-section {
    margin-bottom: 80px;
}

.content-section-title {
    margin: -10px auto 0;
    text-align: center;
}

.content-section-title .sub-title {
    margin-bottom: 15px;
}

.content-section-title .sub-title-small {
    font-size: 13px;
    line-height: 26px;
}

.section-blog-category {
    margin-bottom: 50px;
}

.section-blog-category .blog_post_preview:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

/* *** form page *** */

.row-form {
    margin-left: -7px;
    margin-right: -7px;
}

.row-form [class*='col-'] {
    padding-right: 7px;
    padding-left: 7px;
}

.form-control {
    height: 50px;
    padding: 14px 18px;
    font-size: 15px;
    color: #626262;
    background-color: #f3f3f3;
    border: 1px solid #f3f3f3;
    border-radius: 2px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-control:focus {
    border-color: #f9f9f9;
    outline: 0;
    -webkit-box-shadow: 0 0 4px rgba(123, 128, 255, .3);
    box-shadow: 0 0 4px rgba(123, 128, 255, .3);
}

.form-control::-moz-placeholder {
  color: #626262;
  opacity: 1;
}
.form-control:-ms-input-placeholder {
  color: #626262;
}
.form-control::-webkit-input-placeholder {
  color: #626262;
}

.form-group {
    margin-bottom: 20px;
}

.has-feedback .form-control {
    padding-left: 28px;
    padding-right: 28px; 
}

.has-mandatory .form-control-feedback {
    position: absolute;
    top: 8px;
    left: 11px; 
    width: 18px;
    color: #e37d74;
}

.has-feedback label ~ .form-control-feedback {
    top: 40px;
}

/* *** button-call *** */

.cd-button-call {
    font-size: 0;
    display: inline-block;
    height: 100px;
    width: 100px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    box-shadow: 0 0 0 12px rgba(156,203,255,1);
    border-radius: 50%;
    /* image replacement properties */
    overflow: hidden;
    white-space: nowrap;
    background: url('../images/button-call.png') no-repeat center center;
    background-color: #7bb9ff;
    background-size: 50px;
    visibility: hidden;
    opacity: 0;
    z-index: 50;
    cursor: pointer;
    transition: opacity .3s ease, background .3s ease;
    animation-duration: 1.8s;
    animation-iteration-count: infinite;
    animation-name: shadow;
}

@keyframes shadow {
    0%   {box-shadow: 0 0 0 12px rgba(156,203,255,1);}
    50%  {box-shadow: 0 0 0 0 rgba(156,203,255,0);}
    100% {box-shadow: 0 0 0 12px rgba(156,203,255,1);}
}

.cd-button-call:hover {
    background-color: #6da8ea;
    opacity: 1;
}

.cd-button-call.cd-is-visible {
    /* the button becomes visible */
    visibility: visible;
    opacity: 1; 
}

.modal-open .cd-button-call {
    right: 47px;
}

@media only screen and (max-width: 768px) {
    /*
    .cd-button-call {
        display: none;
    }
    */
    .modal-open .cd-button-call {
        right: 30px;
    }
}

@media only screen and (max-width: 1200px) {
    .cd-button-call {
        height: 60px;
        width: 60px;
        background-size: 30px;
        border-width: 10px;
    }
}

/* WebKit browsers */
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
    color: transparent !important;
}
/* Mozilla Firefox 4 to 18 */
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder {
    color: transparent !important;
}
/* Mozilla Firefox 19+ */
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
    color: transparent !important;
}
/* Internet Explorer 10+ */
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder {
    color: transparent !important;
}
/***/

/* *** breadcrumb *** */

.breadcrumb-block {
    overflow: hidden; 
}

.breadcrumb-block ul {
    list-style: none;
    padding: 0;
    margin: 0;  
    font-size: 13px;
}

.breadcrumb-block ul li {
    position: relative;
    float: left;
    margin-right: 18px;
}

.breadcrumb-block ul li:before {
    content: '';
    position: absolute;
    top: 50%;
    left: -11px;
    width: 0;
    height: 0;
    margin-top: -2px;
    border-style: solid;
    border-width: 3px 0 3px 5px;
    border-color: transparent transparent transparent #da7167;
}

.breadcrumb-block ul li:first-child:before  {
    display: none;
}

.breadcrumb-block ul li:last-child {
    margin-right: 0;
}

.breadcrumb-block a {
    color: inherit;
    text-decoration: none;
}

.breadcrumb-block a:hover {
    color: #e37d74;
}

/* sub page link */

.sub-page-link  {
    margin-bottom: 42px; 
    text-align: center;
}

.sub-page-link ul {
    padding: 0;
    list-style: none;
}

.sub-page-link ul li {
    display: inline-block;
    margin: 0 8px 8px; 
}

.sub-page-link .btn-round {
    padding-right: 18px;
}

.sub-page-link .btn-round:after {
    display: none;
}

.sub-page-link .active .btn-round {
    border-color: #5b99de;
    color: #5b99de;
}

/* *** list style *** */

ol.list {
    counter-reset: myCounter;
}

ol.list li,
ul.list li {
    list-style: none;
}

ol.list li:before,
ol.list li:after {
    counter-increment: myCounter;
    content:counter(myCounter);
    color: #7bb9ff;
    position: relative;
}

ul.list li:before {
    content: "вЂў"; 
    color: #7bb9ff;
    position: relative;
}

ul.list li:before,
ol.list li:before {
    left: -7px;
    margin-left: -7px;
}

ol.list li:after {
    right: -7px;
    margin-right: -7px;
    display: none;
}

ul.list li:before {
    content: "вЂў"; 
    color: #7bb9ff;
    position: relative;
}

ul.list li:before,
ol.list li:before {
    left: -7px;
    margin-left: -7px;
}

ol.list li:after {
    right: -7px;
    margin-right: -7px;
    display: none;
}

ul.list-check {
    padding-left: 0;
}

ul.list-check li {
    position: relative;
    list-style: none;
    padding-left: 23px;
}
ul.list-check li:before {
    font-family: 'FontAwesome';
    content: '\f046';
    color: #5b99de;
    position: absolute;
    left: 0;
}

/* ==============================================
 Block module
================================================*/

/* *** intro *** */

.intro-full-block {
    background: url('../images/intro-full-img.jpg') no-repeat top right;
    background-color: rgba(0, 0, 0, 0.5);
    background-size: cover;    
    min-height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 80px;
}

.intro-full-block:after {
    content: '';
    display: block;
}

.big-intro-title {
    margin-bottom: 36px;
    text-transform: uppercase;
}

.big-intro-title * {
    margin: 0; 
    color: #fff;
    font-weight: 900;
    text-shadow: 0px 1px 4px rgba(0, 52, 77, 0.75);
}

.intro-wrap-center {
    padding: 40px 0; 
}

.intro-top-block  {
    background: url('../images/intro-subpage-img.jpg') no-repeat top right;
    background-color: rgba(0, 0, 0, 0.5);
    background-size: cover;
    padding: 60px 0;   
    margin-bottom: 50px;
    text-align: center;
}

.intro-top-block .title {
    color: #304a66;
    font-weight: 700;
    font-size: 38px;
    margin: 0; 
}

.intro-top-block .breadcrumb-block {
    display: inline-block;
    margin: 0 auto;
}

/* *** form-comparison *** */

.block-form-comparison {
    position: relative;
    margin: 0 auto; 
    max-width: 716px;
    font-size: 15px;
    line-height: 22px;
    color: #fff;
}

.block-form-comparison .form-footer a {
    color: inherit;
}

.block-form-comparison p {
    margin-bottom: 13px; 
}

.block-form-comparison a:hover {
    text-decoration: none;
}

.block-form-comparison .form-content {
    min-height: 162px;
    padding: 18px;
    background-color: #0f4075;
    border-radius: 2px 2px 0 0;
}

.block-form-comparison .form-footer {
    padding: 11px 18px;
    margin-bottom: 19px; 
    background-color: #5b99de;
    border-radius: 0 0 2px 2px;
    text-align: center;
}

.block-form-comparison .checkbox-wrap label::before,
.block-form-comparison .radio-wrap label::before {
    background-color: transparent;
    border-color: #fff;
}

.block-form-comparison .checkbox-wrap label::after {
    color: #fff;
}

.block-form-comparison .radio-wrap label::after  {
    background-color: #fff;
}

.block-form-comparison .btn-primary {
    min-width: 170px;
}

.block-form-comparison .radio-inline + .radio-inline, 
.block-form-comparison .checkbox-inline + .checkbox-inline {
    margin-left: 24px;
}

.block-form-comparison .form-group {
    margin-bottom: 14px; 
}

.block-form-comparison .form-control {
    background-color: #fff;
    border-color: #fff;
}

.block-form-comparison .form-content .form-control {
    height: 39px;
    padding: 8px 15px;
}

.block-form-comparison .form-content .btn {
    min-width: auto;
    padding: 8px 12px;
    height: 39px;
}

.block-form-comparison .form-content .has-feedback .form-control {
    padding-left: 18px;
}

.block-form-comparison .form-content .has-mandatory .form-control-feedback {
    top: 3px;
    left: 1px;
}

.block-form-comparison .form-content .form-group label {
    padding-top: 7px; 
    letter-spacing: -0.1px;
}

.block-form-comparison .bootstrap-touchspin .btn {
    height: 39px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: 700;
    color: #d1d1d0;
}

.block-form-comparison .bootstrap-touchspin .btn:hover {
    color: #626262;
}

.block-form-comparison .form-content .row {
    margin-right: -7px;
    margin-left: -7px;
}

.block-form-comparison .form-content [class*="col-"] {
    padding-right: 7px;
    padding-left: 7px;
}

.block-form-comparison .form-content .calendar-group label {
    padding-top: 11px;
    padding-bottom: 11px;
}

.birthday-group input.hasDatepicker,
.calendar-group input.hasDatepicker {
    text-align: right;
    padding-right: 30px !important;
    background-image: url('../images/icons/arrow-down-gray.png');
    background-repeat: no-repeat;
    background-position: right 50%;
}

.birthday-group,
.calendar-group {
    position: relative;
}

.calendar-group label {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 40%;
    padding: 17px 0 17px 45px;
    margin: 0; 
    box-sizing: content-box;
    /*background-color: #fff;*/
    color: #626262;
    line-height: 14px;
    border-radius: 2px 0 0 2px;
}

.birthday-group label:before,
.calendar-group label:before {
    content: '\f073';
    position: absolute;
    top: 50%;
    left: 14px;
    transform: translateY(-50%);
    font-family:'FontAwesome';
    font-size: 22px;
    line-height: inherit;
    color: #5b99de;
}

.birthday-group label {
    position: relative;
    padding-left: 45px;
}
/*
.birthday-group div {
    position: relative;
}

.birthday-group .ui-datepicker-trigger,
.calendar-group .ui-datepicker-trigger {
    position: absolute;
    width: 0;
    height: 0;
    top: 50%;
    right: 12px;
    margin-top: -2px;
    font-size: 0;
    border-style: solid;
    border-width: 6px 4px 0 4px;
    cursor: pointer;
    border-color: #d1d1d0 transparent transparent transparent;
}

.birthday-group .ui-datepicker-trigger {
    right: 27px;
}
*/

/* best block col */

.best-item-col {
    overflow: hidden; 
    position: relative;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0.5);
    background-size: cover;
    min-height: 290px;
    display: block;
    padding: 37px 0 75px;
    margin-top: 30px;
    text-decoration: none;
}

.best-item-col .img-block {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    z-index: 0;
    transition: all .4s ease;
    will-change: transform;
}

.best-item-col.type1 .img-block {background-image: url('../images/best/1.jpg');}
.best-item-col.type2 .img-block {background-image: url('../images/best/2.jpg');}
.best-item-col.type3 .img-block {background-image: url('../images/best/3.jpg');}
.best-item-col.type4 .img-block {background-image: url('../images/best/4.jpg');}
.best-item-col.type5 .img-block {background-image: url('../images/best/5.jpg');}
.best-item-col.type6 .img-block {background-image: url('../images/best/6.jpg');}

.best-item-col .title-col {
    position: relative;
    z-index: 2;
    padding: 18px 20px 10px;
    font-size: 36px;
    font-weight: 900;
    line-height: 28px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0px 1px 4px rgba(0, 84, 167, 0.75);
    background-image: -webkit-linear-gradient(left, rgba(12,53,98,0.5), transparent);
    background-image: -o-linear-gradient(left, rgba(12,53,98,0.5), transparent);
    background-image: linear-gradient(to right, rgba(12,53,98,0.5), transparent);
    transition: color .2s ease;
    will-change: transform;
}

.best-item-col .title-col strong {
    display: block;
    font-weight: 900;
}

.best-item-col .title-col span {
    position: relative;
    display: inline-block;
    padding-right: 21px;
    font-size: 22px;
}

.best-item-col .title-col span:after {
    content: '\f0da';
    position: absolute;
    top: 50%;
    right: 0;
    font-family:'FontAwesome';
    font-size: 22px;
    line-height: inherit;
    color: #ffd200;
    transform: translateY(-50%);
}

.best-item-col .bottom-val {
    position: absolute;
    z-index: 0;
    right: 0;
    left: 0;
    bottom: 23px;
    padding: 0 20px;
    text-align: right;
    font-size: 20px;
    font-weight: 500;
    color: #fee500;
    text-shadow: 0px 1px 4px rgba(0, 0, 0, 0.75);
}

.best-item-col:hover {
    background-size: cover;;
}

.best-item-col:hover .title-col {
    color: #ffd200;
}

.best-item-col:hover .img-block {
    transform: scale(1.1,1.1);
}

/* service block col */

.service-item-col {
    overflow: hidden; 
    position: relative;
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 270px;
    display: block;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    margin-top: 30px;
    text-decoration: none;
}

.service-item-col .img-block {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    z-index: 0;
    transition: all .4s ease;
    will-change: all;
}

.service-item-col.type1 .img-block {background-image: url('../images/service/1.jpg');}
.service-item-col.type2 .img-block {background-image: url('../images/service/2.jpg');}
.service-item-col.type3 .img-block {background-image: url('../images/service/3.jpg');}
.service-item-col.type4 .img-block {background-image: url('../images/service/4.jpg');}

.service-item-col .descr {
    position: relative;
    padding: 11px 17px 17px;
    color: #fff;
    font-size: 13px;
    line-height: 16px; 
    background-color: rgba(12, 53, 98, 0.7);
    transition: color .2s ease;
    z-index: 2;
}

.service-item-col .title-col {
    position: relative;
    padding-right: 22px;
    text-transform: uppercase;
}

.service-item-col .title-col * {
    margin-bottom: 4px; 
    color: #7bb9ff;
    transition: color .2s ease;
}

.service-item-col .title-col:after {
    content: '\f0da';
    position: absolute;
    top: 50%;
    right: 0;
    font-family:'FontAwesome';
    font-size: 22px;
    line-height: inherit;
    color: #ffd200;
    transform: translateY(-50%);
}

.service-item-col:hover .title-col * {
    color: #ffd200;
}

.service-item-col:hover .img-block {
    transform: scale(1.1,1.1);
}

/* question item block */

.question-item-col {
    margin-top: 20px; 
}

.question-item-col .title-col {
    position: relative;
    min-height: 28px;
    padding: 6px 0 6px 50px;
    margin-bottom: 12px;
}

.question-item-col .title-col * {
    margin: 0; 
    color: #5b99de;
    text-transform: uppercase;
}

.question-item-col .title-col .icon {
    position: absolute;
    top: 0;
    left: 0;
}

.question-item-col .descr {
    padding-left: 13px;
    margin-bottom: 22px;
    border-left: 2px solid #e37d74;
}

/* Top block col */

.item-listtop-block {
    position: relative;
    margin-top: 30px;
}

.item-listtop-block .img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border: 2px #7bb9ff solid;
    background-color: #fff;
    z-index: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}


.item-listtop-block .descr {
    position: relative;
    padding: 15px 20px 60px;
    min-height: 270px;
    background-color: #0f4075;
    color: #fff;
    z-index: 1;
    font-size: 13px;
    line-height: 26px;
    opacity: 0;
    visibility: hidden;
    transition: all .4s ease;
    transform: scale(0.95, 0.95);
    will-change: transform;
}

.item-listtop-block:hover .descr {
    top: 0;
    opacity: 1;
    visibility: visible;
    transform: scale(1, 1);
}

.item-listtop-block .descr .title {
    margin: 0; 
}

.item-listtop-block .descr p {
    margin: 0 0 12px; 
}

.item-listtop-block .descr .title, 
.item-listtop-block .descr .title a {
    text-transform: uppercase;
    font-weight: 500;
    color: #ffd200;
    text-decoration: none;
}

.item-listtop-block .descr .btn-round {
    position: absolute;
    bottom: 20px;
    border-color: #ffd200; 
    color: #ffd200;
}

.item-listtop-block .descr .title:hover a,
.item-listtop-block .descr .btn-round:hover {
    color: #7bb9ff;
}

.item-listtop-block .descr .btn-round:hover {
    border-color: #7bb9ff;
}

/* feedback-section block */

.feedback-section {
    padding: 100px 0;
    background-image: url('../images/section-img1.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-color: rgba(0, 0, 0, 0.2);
    background-size: cover;
}

.feedback-section .content-section-title h3 {
    font-size: 44px;
    font-weight: 700;
}

.feedback-section .content-section-title * {
    color: #304a66;
}

.feedback-section .feedback-form {
   max-width: 720px;
   margin: 37px auto 0;
}

.feedback-section .feedback-form .form-control {
    background-color: #fff;
    box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.1);
}

/* company-section block */
    
.company-section {
    padding: 80px 0;
    background-image: url('../images/section-img2.jpg');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0.2);
    background-size: cover;
}

/* company item block */

.item-company-block {
    margin-top: 15px;
    padding: 15px; 
    border-radius: 2px;
    background-color: #fff;
    box-shadow: 0px 1px 8px 0px rgba(0, 0, 0, 0.1);
    text-align: center;
}

.item-company-block .btn-primary {
    display: block;
    padding-right: 10px;
    padding-left: 10px; 
    overflow: hidden; 
    text-overflow: ellipsis;
}

.item-company-block .descr {
    padding: 5px; 
    margin-bottom: 10px; 
}

.item-company-block .price {
    color: #5b99de;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 15px;
}

/* contact page */

#map {
    width: 100%;
    height: 500px;
}

.contact-info-col {
    margin-top: 30px;
    text-align: center;
    line-height: 24px;
}

.contact-info-col .img {
    margin-bottom: 25px;
}

.contact-info-col .info-box {
    display: inline-block;
    text-align: left;
     font-size: 13px;
}

.contact-info-col .info-box b {
    font-weight: 500;
    font-size: 18px;
}

/* ==============================================
 blog
================================================*/

.blog_post_preview {
    margin-top: 30px; 
    border-bottom: 1px dotted #c4c9cc; 
}

.blog_post_preview .blog_post_media {
    margin-bottom: 30px; 
}

.blog_post_preview .blog_post_media img {
    display: block;
    max-width: 100%;
}

.blog_post_preview .blog_post_cont {
    margin-bottom: 30px; 
}

.blog_post_preview .blogpost_title {
    text-transform: uppercase;
    margin-bottom: 4px; 
}

.blog_post_preview .blogpost_title a {
    text-decoration: none;
}

.blog_post_preview .listing_meta {
    padding-bottom: 15px;
    margin-bottom: 13px;  
    border-bottom: 1px dotted #c4c9cc; 
    font-size: 12px;
}

.blog_post_preview .listing_meta i {
    color: #5b99de;
    font-style: normal;
}

.blog_post_preview .blog_post_cont p {
    margin-bottom: 19px; 
}

.blog-content-article .content-section-title {
    padding-bottom: 20px;
    margin-bottom: 30px;
    border-bottom: 1px dotted #c4c9cc; 
}

/* ==============================================
 margin and padding
================================================*/

.mt10 {margin-top: 10px;}
.mb15 {margin-bottom: 15px;}
.mt30 {margin-top: 30px;}

.mb12 {margin-bottom: 12px;}
.mb20 {margin-bottom: 20px;}
.mb30 {margin-bottom: 30px;}
.mb45 {margin-bottom: 45px;}

.mt_15 {margin-top: -15px; }
.mt_20 {margin-top: -20px; }

.margin-remove {margin: 0; }

/* ==============================================
 UI component
================================================*/

.ui-datepicker {
    z-index: 9999 !important;
}

.ui-datepicker td span,
.ui-datepicker td a {
    text-align: center !important;
}

/* ==============================================
 Bootstrap custom
================================================*/

@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}

label {
    font-weight: 400;
}

.btn {
    padding: 14px 30px;
    border-radius: 2px;
    text-transform: uppercase;
    text-decoration: none !important;
    transition: all .2s ease;
}

.btn:focus {
    color: inherit;
}

.btn-primary {
    color: #fff !important; 
    background-color: #e37d74;
    border-color: #e37d74;
}

.btn-primary:hover {
    background-color: #5b99de;
    border-color: #5b99de;
}

.btn-round {
    position: relative;
    padding: 5px 24px 5px 18px;
    color: #e37d74; 
    background-color: transparent;
    border: 2px solid #e37d74;
    border-radius: 20px;
    font-size: 12px;
    line-height: 17px;
    text-transform: none;
    white-space: normal;
}

.btn-round:after {
    content: '\f0da';
    margin-left: 10px; 
    position: absolute;
    top: 51%;
    right: 11px;
    font-family:'FontAwesome';
    font-size: 14px;
    line-height: 18px;
    color: inherit;
    transform: translateY(-50%);
}

.btn-round:hover {
    color: #5b99de;
    border-color: #5b99de; 
}

/* modal */

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal-dialog .form-group {
    margin-bottom: 15px;
}

/* bootstrap-touchspin */

.bootstrap-touchspin input {
    text-align: center;
    padding-left: 3px !important;
    padding-right: 3px !important;
    min-width: 25px;
    z-index: 3 !important;
}

.bootstrap-touchspin .btn {
    padding-left: 8px;
    padding-right: 8px;
    border: none;
}

.bootstrap-touchspin .input-group-addon {
    display: none;
}

/* table */

.table {
    margin-bottom: 15px;
}

.table-bordered-dotted {
    border: 1px dotted #bfc4c7;
    border-left: none !important;
    border-right: none !important;
    font-size: 15px;
    line-height: 18px;
}

.table-bordered-dotted > thead > tr > th, 
.table-bordered-dotted > tbody > tr > th, 
.table-bordered-dotted > tfoot > tr > th, 
.table-bordered-dotted > thead > tr > td, 
.table-bordered-dotted > tbody > tr > td, 
.table-bordered-dotted > tfoot > tr > td {
    border: 1px dotted #bfc4c7;
}

.table-bordered-dotted tr th {
    font-weight: 700;
}

.table-bordered-dotted tr td:first-child,
.table-bordered-dotted tr th:first-child {
    border-left: none !important;
}

.table-bordered-dotted tr td:last-child,
.table-bordered-dotted tr th:last-child {
    border-right: none !important;
}

.table-bordered-dotted > thead > tr > th, 
.table-bordered-dotted > tbody > tr > th, 
.table-bordered-dotted > tfoot > tr > th, 
.table-bordered-dotted > thead > tr > td, 
.table-bordered-dotted > tbody > tr > td, 
.table-bordered-dotted > tfoot > tr > td {
    text-align: center;
    vertical-align: middle;
    padding: 20px 15px;
    width: 17%;
    white-space: normal !important;
}

.table-bordered-dotted > thead > tr > th:first-child, 
.table-bordered-dotted > tbody > tr > th:first-child, 
.table-bordered-dotted > tfoot > tr > th:first-child {
    text-align: left;
    font-weight: 700;
    width: 16%;
}

.table-bordered-dotted .btn-primary {
    padding-left: 10px;
    padding-right: 10px;
}

.table-bordered-dotted .company-img {
    transform: scale(0.8);
    margin: -15px;
}

.table-bordered-dotted .price {
    color: #5b99de;
    font-size: 24px;
    font-weight: 500;
}

.table-hover > tbody > tr {
    transition: background .2s ease;
}

.table-bordered-dotted a {
    cursor: pointer;
}

/* 5 col grid */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* tooltip */

.tooltip.in {
  filter: alpha(opacity=100);
  opacity: 1;
}

.tooltip {
    font-size: 13px;
    line-height: 18px;
}

.tooltip-inner {
    border-top: 3px solid #5b99de; 
    max-width: 360px;
    padding: 15px 20px;
    text-align: left;
    background-color: #0f4075;
    border-radius: 0px;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #0f4075;
}

.tooltip hr {
    border-top: 1px dotted #fff;
    margin: 5px 0;  
}

/* pagination  */

.pagination {
    font-size: 13px;
}

.pagination > li > a,
.pagination > li > span {
    min-width: 32px;
    padding: 6px 5px;
    border: none;
    text-align: center;
    color: #43505e;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    color: #5b99de;
    background-color: transparent;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #5b99de;
}

.pagination-center {
    text-align: center;
}

.pagination-center .pagination {
    margin: 30px 0 0; 
}

/* accordion */

.accordion-wrap {
    margin: 0;
}

.accordion-wrap .panel-heading {
    padding: 20px 0;
}

.accordion-wrap .panel {
    border: none;
    border-bottom: #c6cccf dotted 1px;
    box-shadow: none;
    border-radius: 0;
}

.accordion-wrap .panel + .panel {
    margin-top: 0;
}

.accordion-wrap .panel-heading {
    border: none;
    background-color: transparent;
}

.accordion-wrap .panel-body {
    padding: 0 0 20px;
    border: none !important;
}

.accordion-wrap .panel-title a {
    position: relative;
    display: block;
    color: inherit;
    text-decoration: none;
    padding-left: 50px;
    min-height: 28px;
}

.accordion-wrap .panel-title a:before {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 27px;
    height: 27px;
    border: 2px solid #5b99de;
    border-radius: 2px;
    z-index: 0;
}

.accordion-wrap .panel-title a:after {
    position: absolute;
    top: 0;
    left: 0;
    content: '\f068';
    width: 27px;
    height: 27px;
    z-index: 1;
    font-family:'FontAwesome';
    font-size: 10px;
    line-height: 29px;
    text-align: center
}

.accordion-wrap .panel-title a.collapsed:after {
    content: '\f067';
}

.accordion-wrap .panel-body .img {
    width: 25%;
    float: left;
    padding: 0 30px 30px 0;
}

/* divide */

.rtl .row.vdivide > [class*='col-']:not(:first-child):after,
.row.vdivide > [class*='col-']:not(:last-child):after {
    border-left: #bdc3c6 dotted 1px;
    width: 1px;
    content: "";
    display:block;
    position: absolute;
    top:0;
    bottom: 0;
    right: 0;
    min-height: 70px;
}

.rtl .row.vdivide > [class*='col-']:not(:last-child):after {
    display: none;
}

/* tab */

.mobile-tab-col .nav-tabs {
    border: none;
}

@media (min-width: 768px) {
    
    .mobile-tab-col .nav-tabs {
        display: none;
    }
    
    .mobile-tab-col .tab-content > .tab-pane {
        display: block;
    }
}

@media (max-width: 768px) {
    .mobile-tab-col .img {
        margin-bottom: 10px;
    }
}

/* iframe */

.video-block {
    max-width: 356px;
}

.video-block.text-center {
    margin-right: auto;
    margin-left: auto;
}

.video-block iframe {
    vertical-align: top
}

.ins-item-col {
    padding: 20px 0;
}

/* ==============================================
 Responsive
================================================*/

@media (max-width: 992px) {  
    .best-item-col .title-col {
        font-size: 28px;
        font-weight: 500;
    }
}

@media (max-width: 768px) {
    h1 {
        font-size: 38px;
        line-height: 42px;
    }

    h2 {
        font-size: 32px;
        line-height: 38px;
    }
    
    h3 {
        font-size: 28px;
        line-height: 34px;
    }
    
    .footer-page {
        padding: 30px 0;
    }

    .footer-col-info [class*='col-']:not(:last-child)  {
        margin-bottom: 20px;
    }

    .intro-full-block {
        display: block;
    }
    
    .table-bordered-dotted {
        font-size: 14px;
    }
    
    .table-bordered-dotted > thead > tr > th, 
    .table-bordered-dotted > tbody > tr > th, 
    .table-bordered-dotted > tfoot > tr > th, 
    .table-bordered-dotted > thead > tr > td, 
    .table-bordered-dotted > tbody > tr > td, 
    .table-bordered-dotted > tfoot > tr > td {
        padding: 12px 10px;
    }

    .table-bordered-dotted .btn-primary {
        padding-left: 8px;
        padding-right: 8px;
        font-size: 12px;
    }
    
    /* map*/

    #map {
        height: 250px;
    }
    
    .accordion-wrap .panel-body .img {
        width: 100%;
        float: none;
        padding-bottom: 30px;
    }

    /* col-img */

    .col-img [class*="col-sm"] {
        margin-bottom: 30px;
    }

    .col-img [class*="col-sm"]:last-child {
        margin-bottom: 0;
    }

    .col-img [class*="col-"] img {
        width: 100%;
    }
}

/* ==============================================
 RTL
================================================*/

.rtl {
    direction: rtl;
}

.rtl .header-menu > ul > li:last-child:before {
    border-right: 1px dotted #00476a;
}

.rtl .header-menu > ul > li:first-child::before {
    border-right: none;
}

.rtl .footer-menu ul li:last-child:before {
    border-right: 1px dotted #fff;
}

.rtl .footer-menu ul li:first-child:before {
     border-right: none;
}

.rtl .birthday-group input.hasDatepicker,
.rtl .calendar-group input.hasDatepicker {
    direction: rtl;
    text-align: left;
    background-position: 10px 50%;
    padding-left: 30px !important;
}

.rtl .calendar-group label {
    font-size: 17px;
    left: auto;
    right: 0;
    padding: 17px 45px 17px 0;
    border-radius: 0 2px 2px 0;
}

.rtl .birthday-group label:before,
.rtl .calendar-group label:before {
    left: auto;
    right: 14px;
}

.rtl .birthday-group label {
    padding-left: 45px;
}

.rtl .bootstrap-touchspin .btn.bootstrap-touchspin-up {
    border-radius: 2px 0 0 2px;
}

.rtl .bootstrap-touchspin .btn.bootstrap-touchspin-down {
    border-radius: 0 2px 2px 0;
}

.rtl .question-item-col .title-col {
    padding-right: 50px;
    padding-left: 0;
}

.rtl .question-item-col .title-col .icon {
    left: auto;
    right: 0;
}

.rtl .contact-info-col .info-box {
    text-align: right;
}

.rtl .accordion-wrap .panel-title a {
    padding-left: 0;
    padding-right: 50px;
}

.rtl .accordion-wrap .panel-title a:before {
    left: auto;
    right: 0;
}

.rtl .accordion-wrap .panel-title a:after {
    left: auto;
    right: 0;
}

.rtl .tooltip-inner {
    text-align: right;
}

.rtl .best-item-col .bottom-val {
    text-align: left;
}

.rtl .service-item-col .title-col,
.rtl .best-item-col .title-col span {
    padding-left: 21px;
    padding-right: 0;
}

.rtl .best-item-col .title-col span:after,
.rtl .service-item-col .title-col::after {
    content: "\f0d9";
    left: 0;
    right: auto;
}

.rtl .has-mandatory .form-control-feedback {
    left: auto;
    right: 11px;
}

.rtl .block-form-comparison .form-content .has-feedback .form-control {
    padding-right: 18px;
}

.rtl .block-form-comparison .form-content .has-mandatory .form-control-feedback {
    left: auto;
    right: 1px;
}

.rtl .question-item-col .descr {
    border-right: 2px solid #e37d74;
    border-left: none;
    padding-right: 13px;
    padding-left: 0;
}

.rtl .btn-round {
    padding-left: 24px;
    padding-right: 18px;
}

.rtl .btn-round:after {
    content: '\f0d9';
    left: 11px;
    right: auto;
    margin-right: 10px;
    margin-left: 0;
}

.rtl .breadcrumb-block ul li {
    float: right;
    margin-left: 18px;
    margin-right: 0;
}

.rtl .breadcrumb-block ul li:before {
    border-width: 3px 5px 3px 0;
    border-color: transparent #da7167 transparent transparent;
}

.rtl .breadcrumb-block ul li:first-child:before  {
    display: block;
}

.rtl .breadcrumb-block ul li:last-child {
    margin-left: 0;
}

.rtl ul.list,
.rtl ol.list {
    padding-right: 15px;
    padding-left: 15px;
}

.rtl ul.list li:before {
    right: -7px;
    left: auto;
    margin-left: 0;
    margin-right: -7px;
}

.rtl ol.list li:before {
    display: none;
}

.rtl ol.list li:after {
    display: inline;
}

.rtl ul.list-check li {
    padding-left: 0;
    padding-right: 23px;
}

.rtl ul.list-check li:before {
    right: 0;
    left: auto;
}

.rtl .pagination .fa-caret-left,
.rtl .pagination .fa-caret-right {
    transform: rotate(180deg);
}

.rtl .header-lang-dropdown .dropdown-menu {
    transform: translateX(17px);
}

.rtl .cd-button-call {
    left: 47px;
    right: auto !important;
}

.rtl .block-form-comparison .radio-inline + .radio-inline, 
.rtl .block-form-comparison .checkbox-inline + .checkbox-inline {
    margin-right: 24px;
    margin-left: 0;
}

/* ==============================================
 INVALID STYLE
================================================*/

.bvi-body .calendar-group label {
    position: relative;
    width: auto;
}

.bvi-body .birthday-group input.hasDatepicker,
.bvi-body .calendar-group input.hasDatepicker {
    text-align: left;
}

.header-menu ul ul,
.bvi-body .navbar-offcanvas,
.bvi-body .navbar-toggle .icon-bar,
.bvi-body .cd-button-call,
.bvi-body .best-item-col,
.bvi-body .service-item-col,
.bvi-body .tooltip {
    border: 1px solid transparent;
}

.bvi-body .intro-top-block {
    border-bottom: 1px solid transparent;
}

.bvi-body .best-item-col,
.bvi-body .service-item-col {
    min-height: auto;
}

.bvi-body .header-page {
    z-index: auto;
}

.bvi-body .header-menu > ul {
    margin: 0 -20px;
}

.bvi-body .header-menu > ul > li > a {
    padding-left: 10px;
    padding-right: 10px;
}

.bvi-body .cd-button-call {
    animation: none;
    font-size: inherit !important;
}

.bvi-body .cd-button-call:before {
    content: '\f095';
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 10;
    width: 100%;
    text-align: center;
    font-family:'FontAwesome';
    font-size: 40px;
    transform: translateY(-50%);
}

.bvi-body button.close {
    opacity: 1;
}

.bvi-body .navbar-offcanvas {
    z-index: 99999999;
}

.bvi-body .company-section {
    padding: 0 0 80px;
}

.bvi-body #map {
    display: none;
}

.bvi-body .caret {
    border: none !important;
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin-top: 0;
}

.bvi-body .caret:before {
    font-family:'FontAwesome';
    content: '\f0d7';
}

.bvi-body .modal .close span {
    font-size: 24px !important; 
}

.bvi-body a:not(.btn) {
    text-decoration: underline !important;
}

.bvi-body a:hover {
    text-decoration: none !important;
}

.bvi-panel-menu {
    overflow: hidden;
}

.bvi-body .bvi-panel-open,
.bvi-body .bvi-panel-close,
.bvi-panel-open,
.bvi-panel-close {
    margin: 0 15px 10px 0;
    text-decoration: none !important;
}

.rtl .bvi-body .bvi-panel-open,
.rtl .bvi-body .bvi-panel-close,
.rtl .bvi-panel-open,
.rtl .bvi-panel-close {
    margin: 0 0 10px 15px;
}

.bvi-panel-open .fa-wheelchair,
.bvi-panel-close .fa-wheelchair {
    font-size: 18px;
}
.rtl .wpcf7-form-control {
	text-align: right;
}

tr.tr{background-color: #f5f5f5;}
.table-bordered-dotted > thead > tr.tr{background-color: #fff;}
.rtl .header-menu > ul > li > a{font-size: 14px}
.panel-title a{font-weight: bold}
.sub-menu{
    border-radius: 0 0 4px 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}

.rtl .table-bordered-dotted th {
    text-align: right !important;
}

body.rtl  {
    font-family: Arial, sans-serif; 
}
